 .u-section-1 {
  background-image: linear-gradient(#2b3fc3, #2b3fc3);
  border-style: dotted;
}

.u-section-1 .u-sheet-1 {
  min-height: 560px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 29px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  background-image: linear-gradient(#c9a2d6, #d9005b);
  min-height: 530px;
}

.u-section-1 .u-container-layout-1 {
  border-style: dotted;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px -4px 0;
}

.u-section-1 .u-form-1 {
  height: 366px;
  margin: 21px 273px 0 258px;
}

.u-section-1 .u-form-group-1 {
  width: 100%;
}

.u-section-1 .u-form-group-2 {
  width: 100%;
}

.u-section-1 .u-form-group-3 {
  width: 100%;
}

.u-section-1 .u-form-group-4 {
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 821px;
  }

  .u-section-1 .u-text-1 {
    width: 280px;
    margin-top: 799px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 752px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 283px;
    margin-left: -3px;
    margin-right: -3px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 24px 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 558px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 391px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 48px;
  height: auto;
  margin: 8px 116px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 9px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 497px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-top: 123px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -96px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: 453px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -426px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 511px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -484px;
  }
}